[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2016-05-30 Thread Ara Pulido
** Changed in: oem-priority Status: New => Fix Released ** Changed in: oem-priority/trusty Status: New => Won't Fix -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1416005 Title: totem

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2016-04-28 Thread Davide Capodaglio
Totem still fails for me to play almost anything (but something works, strange) on xenial with vaapi. When it does not work, it shows the video length, start playing the first seconds with black screen, and then stops there. On the console I see libva info: VA-API version 0.39.0 libva info:

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2016-04-14 Thread Timo Aaltonen
this is fixed in xenial ** Changed in: clutter-gst-2.0 (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1416005 Title: totem fails to play video if

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-07-25 Thread if.gnu.linux
I can confirm that @Eric Piel is right saying that gstreamer1.0-vaapi is the culprit. Without gstreamer1.0-vaapi, I can play example.mp4 file in bug #1373978 without any problem. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-07-21 Thread Timo Aaltonen
this seems to work in wily, at least with totem -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1416005 Title: totem fails to play video if gstreamer-vaapi is installed To manage notifications about

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-05-18 Thread √Čric Piel
Seems to be same bug as bug #1373978 and bug #1397597. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1416005 Title: totem fails to play video if gstreamer-vaapi is installed To manage

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-05-12 Thread Timo Aaltonen
bad performance is something else then, this is about clutter-gst not being able to even set up the stream -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1416005 Title: totem fails to play video if

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-05-04 Thread TomasHnyk
i.e. I am not sure this bug is specific to clutter, subtitleeditor does not use it (it might be badly programmed, but as far as I know this does not happen on Fedora). -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-05-04 Thread TomasHnyk
I am working a lot with videos using a gstreamer based subtitle editor called subtitleeditor (compiled from upstream, ubuntu's version is horribly outdated) and it can play the videos, but with terrible performace (lots of stuttering, sometimes it skips 30 frames or even more before continuing to

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-03-18 Thread Chih-Hsyuan Ho
** Also affects: oem-priority Importance: Undecided Status: New ** Also affects: oem-priority/trusty Importance: Undecided Status: New ** Changed in: oem-priority/trusty Importance: Undecided = High -- You received this bug notification because you are a member of Ubuntu

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-02-19 Thread Ekimia
Any other default gstreamer player we could use instead before this is fixed ? -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1416005 Title: totem fails to play video if gstreamer-vaapi is installed

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-02-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: clutter-gst-2.0 (Ubuntu) Status: New = Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1416005

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-01-29 Thread Timo Aaltonen
this prevents enabling vaapi distro-wide, bumping importance accordingly ** Changed in: totem (Ubuntu) Importance: Undecided = High -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1416005 Title:

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-01-29 Thread Timo Aaltonen
** Package changed: totem (Ubuntu) = clutter-gst-2.0 (Ubuntu) ** Bug watch added: Debian Bug tracker #762579 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=762579 ** Also affects: clutter-gst-2.0 (Debian) via http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=762579 Importance: Unknown

[Bug 1416005] Re: totem fails to play video if gstreamer-vaapi is installed

2015-01-29 Thread Bug Watch Updater
** Changed in: clutter-gst-2.0 (Debian) Status: Unknown = New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1416005 Title: totem fails to play video if gstreamer-vaapi is installed To